# Kubernetes::Object::V1beta1APIServiceStatus

## Load the model package
```perl
use Kubernetes::Object::V1beta1APIServiceStatus;
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**conditions** | [**ARRAY[V1beta1APIServiceCondition]**](V1beta1APIServiceCondition.md) | Current service state of apiService. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


